body	{background: #ffffff;
	color: #000000;
	font-family: "Times New Roman", Serif; Verdana; 
	margin-top: 10px;
	margin-left: 20%; 
	margin-right: 20%;}

h1,h2,h3,h4	{color: #000000;}
		
.tc	{margin-left: 20%; 
	margin-right: 20%;}

.copy	{margin-left: 20%; 
	margin-right: 20%;
	font-family: Roman, Garamond;}
